<template>

</template>

<script lang='ts'>
import {Component, Vue} from 'vue-property-decorator';

@Component
export default class CompareTextType extends Vue {
}
</script>

<style lang='scss' scoped>

</style>
